Description

In the new API SAGA GIS v2.1 has changed  overlapping polygons, now the "Polygons Intersects" function is divided into six separate

functions: Intersect, Identify, Difference, Symmetrical Difference, Union and Update.

I attached the path with the new SAGA descriptions of the six features for Sextante, So I think it is not necessary the

PolygonIntersection.txt file.

Regards,

Samuel Mesa.

History

#1 - 2013-10-04 02:49 PM - Pedro Venâncio

Hi,

After applying this patch for SAGA 2.1 mode, at this time there is no tool that allows to do these operations on SAGA 2.0.8 compatibility mode.

#2 - 2013-10-04 02:55 PM - Giovanni Manghi

Pedro Venâncio wrote:

Hi,

After applying this patch for SAGA 2.1 mode, at this time there is no tool that allows to do these operations on SAGA 2.0.8 compatibility mode.

the tools that changed in saga 2.10 need to be "splitted" in processing. Have a look in the tools descriptions file folder and you will see that there are tools

(file names) that begin with 210 and also with 208.

#3 - 2013-10-04 03:05 PM - Pedro Venâncio

the tools that changed in saga 2.10 need to be "splitted" in processing. Have a look in the tools descriptions file folder and you will see that there are

tools (file names) that begin with 210 and also with 208.

Hi Giovanni,

But we don't have any of these on 2.0.8 mode: Intersect, Identify, Difference, Symmetrical Difference, Union and Update. At least in stable QGIS 2.0.1.
#4 - 2014-10-04 11:56 AM - Giovanni Manghi

- Project changed from 78 to QGIS Application

- Category deleted (56)

#5 - 2014-10-04 11:57 AM - Giovanni Manghi

- Category set to Processing/SAGA

#6 - 2016-01-14 05:22 AM - Alexander Bruy

- Status changed from Open to Feedback

Still true?

#7 - 2016-02-18 11:11 AM - Alexander Bruy

- Status changed from Feedback to Closed

Closing for lack of feedback. Please reopen if necessary

Files

0001-Changes-overlay-Polygons-description-in-SAGA-GIS-v2.patch 4.79 KB 2013-07-08 Samuel Fernando Mesa Giraldo
